body {margin:0;padding:10px 0;font-family:Arial;font-size:11pt}
.container {margin: 0 auto;width: 90%;padding:0}
h1 {text-align: center;}
.navbar {margin-bottom:0}
#logo {border:0;vertical-align:top}
#toprow {margin:0 0 10px 0;text-align:center}
#toprow h1 {font-family:Orbitron;font-size:20pt;margin:0;color:#080;line-height:1;font-weight:bold}
#slogan {line-height:15px;display:inline-block;text-align:left}
#tagline {font-family:'Arial';color:#c90;margin:0;padding:0}
#subtitle {background:#060;color:#fff;padding:5px 15px;font-size:11px}
#subtitle a:visited, #subtitle a:link {color:#fff}
.navbar-nav.nav-justified > li{float:none}
.footer {background:linear-gradient(#fafafa,#e9e9e9);padding:0 0 10px 0}
.nav-justified {margin:0;padding:0}
.row {margin-right: 0; margin-left: 0}

@media only screen and (max-width:768px){
.container{width: 100%;}
}
